.breadcrumb-area {
    padding: 60px 0 !important;
}

.default-padding {
    padding-top: 80px;
    padding-bottom: 80px;
}

a.main_link {
    color: #000000 !important;
}

a.main_link:hover {
    color: #181d38 !important;
}

.border {
    border:1px solid #ccc;
}

.main_card {}
.sidebar-box {
    border: 1px solid #333;
}
.sidebar-box h4{
    background: #eee;
    padding: 20px;
}

.sidebar_all_link {
    /* padding: 20px; */
}

.sidebar-box ul li a{

}

table.tf {}
table.tf tr th {padding: 5px !important;}

.kontak .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* color: var(--light); */
  font-weight: normal;
  /* border: 1px solid #FFFFFF; */
  border-radius: 35px;
  transition: .3s;
}

.bg-grey {
    background-color: #eee;
}
